.margin-left-auto {
    margin-left: auto;
}
.more-hide-dropdown-icon {
    content: "";
}

.more-hide-dropdown-icon::before {
    margin-right: .0em!important;
    content: "";
    border-top: .0em solid transparent!important;
    border-right: .0em solid!important;
    border-bottom: .0em solid transparent!important;
}

.indicator-for-all {
    background: #3f80ea;
    box-shadow: 0 0.1rem 0.2rem rgb(0 0 0 / 5%);
    border-radius: 50%;
    display: block;
    height: 18px;
    width: 18px;
    padding: 1px;
    text-align: center;
    transition: top .1s ease-out;
    font-size: .675rem;
    color: #fff;
    position: relative;
    top: -5px;
    left: 3px;
    float: right;
}

.hidden {
    display: none;
}

.dashColorChartScNew {
    color: #4caf50!important;
}
.dashColorChartScAssign {
    color: #00bcd4!important;
}
.dashColorChartScInWork {
    color: #3f51b5!important;
}
.dashColorChartScNeedRepair {
    color: #a00606!important;
}
.dashColorChartScConfirm {
    color: #dad406!important;
}

.dashColorChartEquipNoSc {
    color: #4caf50!important;
}
.dashColorChartEquipInSc {
    color: #a00606!important;
}

.invalid-tooltip-for-validate {
    position: absolute;
    z-index: 5;
    width: max-content;
    padding: .25rem .5rem;
    margin-top: .1rem;
    font-size: .75rem;
    color: #fff;
    background-color: rgba(217,83,79,.9);
    border-radius: .2rem;
    display:none;
}

.float-right {
    float: right;
}

.float-end {
    margin-left: auto;
    margin-right: 0em;
}

.scBlankTitle {
    width: 100%;
    text-align: center;
}

.sidebar-brand img {
    width: 30px;
    height: 30px;
}
